uuid: d6f00c8c-f3db-449f-be4a-eaea42afd39f
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Search result highlighting input'
targetEntityType: node
cache: true
